#include <ff.h>
#typedef int INTTYPE
struct{
  int a,
  void * l,
};

int CALLBACK func1();
CALLBACK double func2();
void CALLBACK func3();
int func4();
void func5();
double func7();
double func8( int i,
   char * text,
   float t
   );

void CALLBACK func9(
   int i,
   int j,
   char *k,
   double t);

CALLBACK func10(int a, int b,
    double p,
    char point,
    doubel dd
);
